.sectionInner {
    width    : 90%;
    max-width: 1400px
}

.photoProduct,
.photoProduct_second {
    margin: 10px 0
}

.photoProduct.prod_4 {
    margin: 0;
}

.photoProduct *,
.photoProduct_second * {
    margin : 0;
    padding: 0
}

.photoProduct a,
.photoProduct a:active,
.photoProduct a:visited,
.photoProduct_second a,
.photoProduct_second a:active,
.photoProduct_second a:visited {
    color          : #000;
    text-decoration: none
}

.photoProduct .sectionInner,
.photoProduct_second .sectionInner {
    display        : flex;
    flex-direction : row;
    align-items    : center;
    justify-content: space-between;
    height         : 550px;
    margin         : 0 auto
}

.photoProduct.prod_4 .sectionInner {
    height: 255px;
    margin: 0;
    width : 100%;
}

.photoProduct .slider,
.photoProduct_second .slider {
    height: 100%;
    width : 50%
}

.photoProduct .slider.slider_4 {
    width: 100%;
}

.photoProduct .slider.slider_4 .swiper .photoProduct_listItem {
    /* margin */
    /* height: 200px; */
    /* width: 235px !important; */

}

.photoProduct .slider.slider_4 .swiper .photoProduct_listItem .news_face {
    width : 100%;
    height: auto;
}
.photoProduct .slider.slider_4 .swiper .photoProduct_listItem a.news_face:hover .news_face_preview img {
    transform: scale(1.00);
}
.photoProduct .slider.slider_4 .swiper .photoProduct_listItem .news_face_preview {
    /* max-height: 200px; */
    width : 100%;
    height: 160px;
}

.photoProduct .slider.slider_4 .swiper .photoProduct_listItem .news_face_preview img {
    /* max-height: 200px; */
    width     : 100%;
    height    : 100%;
    object-fit: cover;
}

.photoProduct .slider.slider_4 .swiper .photoProduct_listItem .news_face_label:hover,
.photoProduct .slider.slider_4 .swiper .photoProduct_listItem .news_face:hover .news_face_label  {
    color: #000;
}

.photoProduct .slider .swiper,
.photoProduct_second .slider .swiper {
    position: relative;
    width   : 100%;
    height  : 100%;
}

.photoProduct .slider .swiper .btns,
.photoProduct_second .slider .swiper .btns {
    position        : absolute;
    bottom          : 9px;
    right           : 0;
    z-index         : 2;
    background-color: #fff
}

.photoProduct.prod_4 .slider .swiper .btns {
    bottom: 0;
}

.photoProduct .slider .swiper .photoProduct_listItem,
.photoProduct_second .slider .swiper .photoProduct_listItem {
    height         : 100%;
    width          : 100%;
    display        : flex;
    flex-direction : column;
    align-items    : flex-start;
    justify-content: space-between;
}

.photoProduct .slider .swiper .photoProduct_listItem:hover a .itemImg,
.photoProduct_second .slider .swiper .photoProduct_listItem:hover a .itemImg,
.photoProduct .staticImg .longImg .img:hover a img,
.photoProduct_second .staticImg .longImg .img:hover a img,
.slider_bottom .swiper .photoProduct_listItem:hover a .itemImg,
.photoProduct .staticImg .shortImg .img:hover a img,
.photoProduct_second .staticImg .shortImg .img:hover a img {
    opacity: 0.7;
}

.photoProduct .slider .swiper .photoProduct_listItem a .itemImg,
.photoProduct_second .slider .swiper .photoProduct_listItem a .itemImg,
.photoProduct .staticImg .longImg .img a img,
.photoProduct_second .staticImg .longImg .img a img,
.slider_bottom .swiper .photoProduct_listItem a .itemImg,
.photoProduct .staticImg .shortImg .img a img,
.photoProduct_second .staticImg .shortImg .img a img,
.photoProduct .slider .swiper .photoProduct_listItem a h4,
.photoProduct_second .slider .swiper .photoProduct_listItem a h4,
.photoProduct .staticImg .longImg .img a h4,
.photoProduct_second .staticImg .longImg .img a h4,
.photoProduct .staticImg .shortImg .img a h4,
.photoProduct_second .staticImg .shortImg .img a h4,
.slider_bottom .swiper .photoProduct_listItem a h4 {
    cursor: pointer;
}

.photoProduct .slider .swiper .photoProduct_listItem .imgWrapper,
.photoProduct_second .slider .swiper .photoProduct_listItem .imgWrapper {
    height          : 90%;
    width           : 100%;
    background-color: #000;
    border-radius   : 10px;
}

.photoProduct .slider .swiper .photoProduct_listItem .itemImg,
.photoProduct_second .slider .swiper .photoProduct_listItem .itemImg {
    height       : 100%;
    width        : 100%;
    border-radius: 10px;
    object-fit   : fill
}

.photoProduct .slider .swiper .photoProduct_listItem h4,
.photoProduct_second .slider .swiper .photoProduct_listItem h4 {
    margin        : 15px 0 15px 0;
    font-family   : Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size     : 19px;
    line-height   : 19px;
    font-weight   : bold;
}

.photoProduct .staticImg,
.photoProduct_second .staticImg {
    width          : 45%;
    height         : 100%;
    display        : flex;
    flex-direction : column;
    align-items    : center;
    justify-content: space-between
}

.photoProduct .staticImg .longImg,
.photoProduct_second .staticImg .longImg {
    width    : 100%;
    height   : 275px;
    flex-grow: 1
}

.photoProduct .staticImg .longImg .img,
.photoProduct_second .staticImg .longImg .img {
    width          : 100%;
    height         : 100%;
    display        : flex;
    flex-direction : column;
    align-items    : flex-start;
    justify-content: space-between;
}

.photoProduct .staticImg .longImg .img .imgWrapper,
.photoProduct_second .staticImg .longImg .img .imgWrapper {
    height          : 80%;
    width           : 100%;
    border-radius   : 10px;
    background-color: #000;

}

.photoProduct .staticImg .longImg .img h4,
.photoProduct_second .staticImg .longImg .img h4 {
    font-family   : Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size     : 19px;
    line-height   : 19px;
    margin        : 15px 0 15px 0;
    font-weight   : bold;

}

.photoProduct .staticImg .longImg .img img,
.photoProduct_second .staticImg .longImg .img img {
    object-fit   : fill;
    border-radius: 10px;
    width        : 100%;
    height       : 100%
}

.photoProduct .staticImg .shortImg,
.photoProduct_second .staticImg .shortImg {
    width          : 100%;
    height         : 275px;
    flex-grow      : 1;
    display        : flex;
    flex-direction : row;
    align-items    : center;
    justify-content: space-between
}

.photoProduct .staticImg .shortImg .img,
.photoProduct_second .staticImg .shortImg .img {
    width          : 48%;
    height         : 100%;
    display        : flex;
    flex-direction : column;
    align-items    : flex-start;
    justify-content: space-between;
    flex-grow      : 1;
    margin         : 0 0 0 20px;
}

.photoProduct .staticImg .shortImg .img:first-child,
.photoProduct_second .staticImg .shortImg .img:first-child {
    margin: 0
}

.photoProduct .staticImg .shortImg .img .imgWrapper,
.photoProduct_second .staticImg .shortImg .img .imgWrapper {
    height          : 80%;
    width           : 100%;
    border-radius   : 10px;
    background-color: #000;
}

.photoProduct .staticImg .shortImg .img a,
.photoProduct_second .staticImg .shortImg .img a {
    height: 70px;
}

.photoProduct .staticImg .shortImg .img h4,
.photoProduct_second .staticImg .shortImg .img h4 {
    font-family   : Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size     : 19px;
    line-height   : 19px;
    margin        : 15px 0 15px 0;
    font-weight   : bold;


}

.photoProduct .staticImg .shortImg .img img,
.photoProduct_second .staticImg .shortImg .img img {
    border-radius: 10px;
    width        : 100%;
    height       : 100%;
    object-fit   : fill
}

.photoProduct_second .sectionInner {
    flex-direction: row-reverse
}

.btnNext_1,
.btnPrev_1,
.btnNext_2,
.btnPrev_2,
.btnNext_3,
.btnPrev_3,
.btnNext_4,
.btnPrev_4 {
    background: transparent url(../img/arrow.svg) 50% 50%/contain no-repeat;
    width     : 25px;
    height    : 25px;
    display   : inline-block
}

.btnPrev_1,
.btnPrev_2,
.btnPrev_3,
.btnPrev_4 {
    transform: rotate(180deg)
}

.swiper-button-disabled {
    opacity: 0.35
}
.photoProduct.prod_4 .btns .swiper-button-disabled{
    opacity: 1;
}
.photoProduct.prod_4 .btns {
    text-align: end;
    margin-bottom: 10px;
}
.photoProduct.prod_4 .btns .btnNext_4,
.photoProduct.prod_4 .btns .btnPrev_4 {
    width: 15px;
    height: 15px;
}

.slider_bottom {
    margin: 40px 0;
    height: 500px;
    width : 100%
}

.slider_bottom * {
    margin : 0;
    padding: 0
}

.slider_bottom a,
.slider_bottom a:active,
.slider_bottom a:visited {
    color          : #000;
    text-decoration: none
}

.slider_bottom .sectionInner {
    height: 100%;
    margin: 0 auto
}

.slider_bottom .swiper {
    position: relative;
    width   : 100%;
    height  : 100%
}

.slider_bottom .swiper .btns {
    position        : absolute;
    bottom          : 9px;
    right           : 0;
    z-index         : 2;
    background-color: #fff
}

.slider_bottom .swiper .photoProduct_listItem {
    height         : 100%;
    display        : flex;
    flex-direction : column;
    align-items    : flex-start;
    justify-content: space-between;
}

.slider_bottom .swiper .photoProduct_listItem .imgWrapper {
    height          : 85%;
    width           : 100%;
    border-radius   : 10px;
    background-color: #000;

}

.slider_bottom .swiper .photoProduct_listItem .itemImg {
    height       : 100%;
    width        : 100%;
    border-radius: 10px;
    object-fit   : fill
}

.slider_bottom .swiper .photoProduct_listItem h4 {
    margin        : 0 0 16px 0;
    font-family   : Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size     : 19px;
    line-height   : 19px;
    font-weight   : bold;

}

/* accordeon */

.sectionAccordeon * {
    box-sizing: border-box;
}

.sectionAccordeon {
    margin: 5px 0;
}

.sectionAccordeon .accordeonItem {
    position     : relative;
    margin-bottom: 10px;
}

.sectionAccordeon .accordeonItem_input {
    position: absolute;
    top     : 0;
    left    : 0;
    opacity : 0;
}

.sectionAccordeon .accordeonItem_input:checked~.accordeonItem_trigger::after {
    transform   : rotate(180deg);
    /* transform: scale(1, -1) */
}

.sectionAccordeon .accordeonItem_input:checked~.accordeonItem_content {
    display: flex;
}

.sectionAccordeon .accordeonItem_trigger {
    position     : relative;
    display      : block;
    width        : 100%;
    border       : none;
    border-bottom: 1px solid #BCBCBC;
}

.sectionAccordeon .accordeonItem_trigger::after {
    transition      : transform .2s;
    content         : "";
    position        : absolute;
    right           : 0px;
    bottom          : -25px;
    width           : 50px;
    height          : 50px;
    border          : 1px solid #BCBCBC;
    border-radius   : 50%;
    background-color: #fff;
    background      : #fff url(/local/templates/s1/img/svg/accordeonArrow.svg) center center no-repeat;
}

.sectionAccordeon .accordeonItem_trigger:hover::after {
    box-shadow: 0px 0px 10px #BCBCBC;
}

.sectionAccordeon .accordeonItem_content {
    display        : none;
    padding        : 25px 55px 0 0;
    color          : #5A5A5A;
    flex-direction : row;
    align-items    : center;
    justify-content: flex-start;
}

.accordeonItem_content-img {
    width       : 24%;
    height      : 180px;
    margin-right: 10px;

}

.accordeonItem_content-img:last-child {
    margin-right: 0;
}

.main-slider {
    background-color: #f2f2f2;
}

.swiper-main {
    max-width: 1400px;
}

.swiper-main .swiper-slide {
    max-width: 1440px;
    height: 400px;
    background-size: auto 100%;

}
.swiper-main .swiper-slide a {
    display: block;
    height: 100%;
    width: 100%;
}

.swiper .button-container {
    position: absolute;
    bottom: 9px;
    right: 0;
    z-index: 2;
}

.swiper .btnNext, .swiper .btnPrev {
    background: transparent url(../img/arrow.svg) 50% 50%/contain no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    cursor: pointer;
}

.swiper .btnPrev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.main-slider .swiper {
   padding-block: 20px;
}

.photoProduct .swiper .swiper-pagination-bullets.swiper-pagination-horizontal,
.photoProduct_second .swiper .swiper-pagination-bullets.swiper-pagination-horizontal
{
    right: 0px;
    left: unset;
    width: unset;
}

.main-slider .swiper .swiper-pagination {
    top: unset;
    bottom: -5px;
}

.photoProduct .swiper .swiper-pagination,
.photoProduct_second .swiper .swiper-pagination {
    top: unset;
    bottom: 17px;
}

.swiper.custom-bullets .swiper-pagination-bullet {
    width: 40px;
    height: 6px;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
}

.swiper.custom-bullets .swiper-pagination-bullet::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.swiper.custom-bullets .swiper-pagination-bullet-active {
    background-color: #F2F2F2;
}

.swiper.custom-bullets .swiper-pagination-bullet-active::before {
    background-color: black;
    -webkit-animation: slide-progress 10s cubic-bezier(0.3, 0, 0.3, 1) forwards;
    animation: slide-progress 10s cubic-bezier(0.3, 0, 0.3, 1) forwards;
}

.swiper-paused .swiper.custom-bullets .swiper-pagination-bullet-active::before {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.swiper .swiper-pagination-container {
    right: 0;
    /*width: 100%;*/
    bottom: 40px;
    position: absolute;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.swiper .swiper-pagination-container .swiper-pagination-left,
.swiper .swiper-pagination-container .swiper-pagination-right {
    text-align: center;
}

.swiper .swiper-pagination-container .swiper-pagination-right {
    margin-left: 30px;
}

.swiper .swiper-pagination-container .swiper-pagination-left {
    margin-right: 30px;
    display: none;
}

@-webkit-keyframes slide-progress {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes slide-progress {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@media (max-width: 1492px) {
    .swiper-main .swiper-slide {
        height: 420px;
    }
}

@media (max-width: 1379px) {
    .swiper-main .swiper-slide {
        height: 390px;
    }
}

@media (max-width: 1199px) {
    .swiper-main .swiper-slide {
        height: 0px;
        padding-top: 29%;
        position: relative;
    }
}

@media screen and (max-width: 1090px) {

    .slider_bottom .swiper .photoProduct_listItem .imgWrapper {
        height          : auto;
    }

    .slider_bottom {
        height: 300px;
    }

}

@media screen and (max-width: 1024px) {

    .sectionAccordeon {
        display: none;
    }

    .photoProduct.prod_4 {
        margin: 0 auto;
    }

    .news_item_header_pic{
        background-size: contain !important;
        height: 400px !important;
    }
}

/* !accordeon */

@media screen and (max-width: 992px) {

    .photoProduct .sectionInner,
    .photoProduct_second .sectionInner {
        height        : auto;
        flex-direction: column
    }

    .photoProduct .slider,
    .photoProduct_second .slider {
        width : 100%;
        margin: 0 0 20px 0;
        height: 500px;
    }
    .photoProduct .slider.slider_4{
        height: 100%;
        margin: 0;
    }

    .photoProduct .staticImg,
    .photoProduct_second .staticImg {
        width : 100%;
        margin: 0 0 40px 0
    }

    .news_item_header_pic{
        height: 310px !important;
    }
}

@media (max-width: 849px) {
    .swiper-main .swiper-slide {
        padding-top: 27%;
    }
}

@media screen and (max-width: 768px) {
    .swiper-main {
        display: none;
    }

    .slider_bottom .swiper .btns,
    .photoProduct .slider .swiper .btns,
    .photoProduct_second .slider .swiper .btns,
    .photoProduct.prod_4 .btns {
        display: none;
    }

    .slider_bottom {
        height: 205px;
    }

    .photoProduct .slider .swiper .photoProduct_listItem,
    .photoProduct_second .slider .swiper .photoProduct_listItem {
        height: auto;
    }

    .photoProduct .slider,
    .photoProduct_second .slider {
        height: auto;
    }

    .photoProduct .staticImg .longImg,
    .photoProduct_second .staticImg .longImg {
        height: auto;
    }

    .photoProduct .staticImg .longImg .img,
    .photoProduct_second .staticImg .longImg .img {
        height: auto;
    }

    .photoProduct .staticImg .shortImg,
    .photoProduct_second .staticImg .shortImg {
        height    : auto;
        min-height: 160px;
    }

    .photoProduct.prod_4 .sectionInner {
        height: auto;
    }

    .news_item_header_pic{
        height: 230px !important;
    }
}

@media screen and (max-width: 576px) {

    .slider_bottom {
        height: 250px;
    }

    .photoProduct .slider,
    .photoProduct_second .slider {
        /* height: 330px */
    }

    .photoProduct .slider .swiper .photoProduct_listItem .imgWrapper,
    .photoProduct_second .slider .swiper .photoProduct_listItem .imgWrapper {
        height: 85%
    }

    .photoProduct .slider .swiper .photoProduct_listItem h4,
    .photoProduct_second .slider .swiper .photoProduct_listItem h4,
    .photoProduct .staticImg .longImg .img h4,
    .photoProduct_second .staticImg .longImg .img h4,
    .photoProduct .staticImg .shortImg .img h4,
    .photoProduct_second .staticImg .shortImg .img h4 {
        font-size: 15px;
    }

    .news_item_header_pic{
        height: 180px !important;
    }
}

@media screen and (max-width: 425px) {

    .slider_bottom {
        height: 250px;
    }

    .photoProduct .slider .swiper,
    .photoProduct_second .slider .swiper {
        padding: 15px 0 0 0;
    }

    .photoProduct .swiper .swiper-pagination-bullets.swiper-pagination-horizontal,
    .photoProduct_second .swiper .swiper-pagination-bullets.swiper-pagination-horizontal
    {
        right: unset;
        left: 0;
        top: -8px;
    }
}

@media screen and (max-width: 375px) {

    .photoProduct .swiper.custom-bullets .swiper-pagination-bullet,
    .photoProduct_second .swiper.custom-bullets .swiper-pagination-bullet
    {
        width: 20px;
    }
    
}

@media screen and (max-width: 320px) {

    .slider_bottom {
        height: 205px;
    }

}
